.SearchDiv {
    display: flex;
    justify-content: normal;
    align-items: center;
    gap: 13px;
    flex-direction: column;
    max-width: 1300px;
    margin: 0 auto;
    padding-top: 140px;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 50vh;

}

.SearchInput {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 138px;
    gap: 20px;
    padding-bottom: 30px;
 }

.SearchInput input {
    font-family: Inter;
    font-size: 36px;
    font-weight: 400;
    line-height: 43.57px;
    text-align: left;
    background-color: #00000000;
    border: none;
    outline: none;
    border-bottom: 1px solid #000;
}

.SearchInput button {
    font-family: Inter;
    font-size: 26px;
    font-weight: 400;
    line-height: 43.57px;
    text-align: left;
    background-color: #052E13;
    color: #fff;
    border-radius: 50px;
    height: 47px;
    width: 138px;

    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;

    border: none;

}

@media screen and (max-width: 702px) {
    .SearchInput button {
        display: none;
    }
    
    .SearchInput{
        grid-template-columns: 1fr;
    }
    .SearchInput input {
        font-family: Inter;
font-size: 24px;
font-weight: 400;
line-height: 29.05px;
text-align: left;

    }
}